uuid: c8e05779-0299-4ab4-969f-69b45a91e08d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.hero_slider.body
    - field.field.node.hero_slider.field_media_image
    - node.type.hero_slider
  module:
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: bs_2col_stacked
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          top:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
          left:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-8: col-sm-8
            add_region_classes: 1
            attributes: ''
          right:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-4: col-sm-4
            add_region_classes: 1
            attributes: ''
          bottom:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
    regions:
      top:
        - node_title
        - node_post_date
      left:
        - field_media_image
        - body
    fields:
      node_post_date:
        plugin_id: node_post_date
        weight: 1
        label: hidden
        formatter: ds_post_date_medium
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h1
          class: news-title
id: node.hero_slider.full
targetEntityType: node
bundle: hero_slider
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: left
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: news_node_page
      link: false
    third_party_settings: {  }
    weight: 2
    region: left
hidden:
  langcode: true
  links: true
